
/*--------------------------------------------------------------------------------------*/
/* estilos del mapa*/
#mapaLocal{
    width: 80%;
    height: 300px;
    left: 10%;
}
#map{
    width: 80%;
    height: 270px;
    left: 10%;

}
.texto-ttl-lcl{
    text-align: center;
    
}
.texto-ttl-ubic{
    text-align: center;
}
.texto-mapa{
    text-align: center;
    font-size: 70%;
}
.autocomplete{
    width: 100%;
    height: 30px;
    left: 10%;
    position: relative;
}
#autocomplete{
    width: 80%;
    height: 30px;
    left: 10%;
    
}
.centrar-boton{
    float: right;
    margin-right: 10%;
}
.colorclima{
    color: rgb(46, 25, 12); 
    text-align: center;
}
.containercenter{
    align-items: center;
}
.center {
    display: block;
    margin-left: 47%;
    margin-right: 50%;
    
  }

/*--------------------------------------------------------------------------------------*/

body{
    position: relative;
}

*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

.navbar-center {
    width: 100%;
    left: 50%;
    transform: translatex(-50%);
  }  
  
.navbar-custom {
    background-color: rgba(231, 177, 59, 0.897);
    text-align: center;    
}

.navbar-custom .navbar-text {
    color: rgb(107, 52, 16);    
}

.body{
    background: #e8e8e8;
}
.menu{
    background: rgb(214, 9, 9);


}



.menu li a{

    text-decoration: none;
    color: #fff;
    padding: 20px;
    display: inline-block;
}

.menu li{
    display: inline-block;
    text-align: center;
    margin-right: 40px;
}

.menu li a:hover{
    background:rgba(255, 255, 255, 0.3);
}

.menu i{
    margin-left: 30px;
    color: #fff;
}


/*Submenu*/
.submenu{
    border-radius: 5px;
    padding:0;
    background: rgba(231, 177, 59, 0.897);
    width: 100%;
    margin-top: 10px;
    position:relative;
    
    
    
}

.submenu li a{

    text-decoration: none;
    color: rgb(107, 52, 16);  
    padding: 10px;
    display: inline-block;
}

.submenu li{
    display: inline-block;
    text-align: center;
    margin-right: 40px;
}

.submenu li a:hover{
    background:rgba(255, 255, 255, 0.3);
    
}


.submenu i{
    margin-left: 30px;
    color: rgb(107, 52, 16);  
}



h3{
    color: rgb(107, 52, 16);
}

.card-title{
    color: rgb(107, 52, 16);;
}




/*Header*/
.logo img{
    float: left;
    height: 80px;
    width: 100px;
    margin-left: 130px;

}



/* Pagina ingresar usuario normal*/

.ingresar{
    text-align: center;
    width: 70%;
    padding-left: 30%;
    margin-top: 3%;
    display: inline-block;
}



.ingresar p{
    margin-top: 10%;
    text-align: center;
}

.btn-ingresar{
    padding-left: 40%;
}

.btn-ingresar .btn-ing{
    background-color: yellow;
    border-color: black;
}

.btn-ingresar .btn-ing:hover{
    background-color: rgba(125, 128, 103, 0.1);
}


.btn-rs {
    padding-left: 5px;
    
   
}

.btn-rs .btn-google{
    background-color:red;
    border-color: black;
    color: whitesmoke;
}

.btn-rs .btn-facebook{
    background-color: rgb(35, 72, 236);
    border-color: black;
    color: whitesmoke;
}


/* Pagina Formulario registro  para usuario normal*/
.formulario{
    display: inline-block;
    width: 70%;
    padding-left: 35%;
    margin-top: 3%;
}

.formulario p{
    margin-top: 10%;
    text-align: center;
    
}

.btn-crear-cuenta{
    padding-left: 35%;
}

.btn-crear-cuenta .btn-crear-cuenta2{
    background-color: yellow;
    border-color: black;
}

.btn-crear-cuenta .btn-crear-cuenta2:hover{
    background-color: rgba(125, 128, 103, 0.1);
}


/* Pagina Formulario registro  para usuario normal*/
.formulario{
    display: inline-block;
    width: 70%;
    padding-left: 35%;
    margin-top: 3%;
}

.formulario p{
    margin-top: 10%;
    text-align: center;
    
}

.btn-crear-cuenta{
    padding-left: 30%;
}

.btn-crear-cuenta .btn-crear-cuenta2{
    background-color: yellow;
    border-color: black;
}

.btn-crear-cuenta .btn-crear-cuenta2:hover{
    background-color: rgba(125, 128, 103, 0.1);
}



/* Pagina Registo de nuevo admin*/

.new-admin{
    display:inline-block;
    width: 70%;
    padding-left: 35%;
    margin-top: 3%;
}

.btn-regis-admin .btn-crear{
    background-color: yellow;
    border-color:black;
    margin-top: 3%;
}
.btn-regis-admin .btn-crear:hover{
    background-color: rgba(0, 0, 0, 0.1);

}

.btn-regis-admin .btn-cancelar{
    background-color: red;
    border-color: black;
    margin-top: 6%;
}

.btn-regis-admin .btn-cancelar:hover{
    background-color: rgba(125, 128, 103, 0.1);

}


/*paginas locales*/
.direccion{
    display: inline-block;
    width: 80%;
    padding-left: 30px;
    
}


.locales{
    padding-left: 30px;
    margin-top: 5%;
    
    
}

.locales p{
    width: 600px;
    margin-top: 30px;
    margin-bottom: 0;
}

.ubicacion{
    padding-left: 60px;
    margin-top: 10px;
    text-decoration: none;
    list-style: none;
}
.texto-titulo{
    padding-left: 5%;
}
.pad-mapa{
    padding-left: 10%;
}

.cards{
    width: 100%;
    height: 20%;
   padding-top: 0.3%;
}



/*FOOTER*/
.foot{
    background: rgba(231, 177, 59, 0.897);
    width: 100%;
    
    
}
.texto-fo{
    color: rgb(0, 0, 0);
}
.anchocien{
    width: 100%;
}


/*estilos card index*/

  .description{
    height: 25px;
    overflow: hidden;
    transition: height .3s ease-in .3s;
  }


  .description:hover{
    height: 80px;
  }

/*filtro historial pedidos*/
  .filtro{
      padding-left: 80%;
      
  }

